<bugID>663781<Summary>[highlighter] Once a node is locked, the black background should be removed</Summary><Description>This black veil around the selected node prevents the user to have an accurate view of the web page he's debugging.

Once the node is locked, the veil should disappear.</Description></bugID>